/******************************************************************************
 *
 * CSS for the Galway Diocesan website.
 *
 * @file
 * content-types.css
 * CSS which is specific to certain content types.
 *
 * @author Ray O'Donnell <ray@teladesign.ie
 *         October 2011
 *
 ******************************************************************************/



/******************************************************************************
 * Features.
 ******************************************************************************/

/**
 * Teaser listing on front page.
 */

#middle-left .views-row,
#middle-right .views-row {
  margin: 0 0 20px 0;
}

#middle-left img,
#middle-right img {
  float: left;
  margin: 0 20px 0 0;
  border: 1px solid #aaa;
  padding: 5px;
}

#middle-left p,
#middle-right p {
  margin: 5px 0;
}

#middle-left .read-more,
#middle-right .read-more {
  font-size: 90%;
  clear: both;
  text-align: right;
}



/**
 * Full-page view.
 */

#centre-area .node-feature img {
  float: left;
  margin: 0 20px 0 0;
  border: 1px solid #aaa;
  padding: 5px;
}



/**
 * Slideshow view.
 */
.front-slideshow {
  width: 426px;
  height: 220px;
  margin: 0;
  padding: 0;
}


.front-slideshow .views-row {
  position: relative;
  border: 1px solid #000;
  overflow: hidden;
}

.front-slideshow img {
  display: block;
}

.front-slideshow .views-field-title {
  width: 416px;
  padding: 6px;
  margin: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1em;
  color: #000;
  background-color: #fff;
  opacity: 0.7;
}

.front-slideshow .views-field-title .field-content {
  opacity: 1.0;
}

.front-slideshow .views-field-title .field-content a {
  color: #000;
}


/******************************************************************************
 * News.
 ******************************************************************************/

.field-name-field-news-image {
  float: right;
  margin: 0 0 5px 20px;
}


/**
 * Full page listing.
 */
.region-content .view-latest-news .views-row {
  clear: left;
}


/******************************************************************************
 * Reflections.
 ******************************************************************************/

.field-name-field-scripture-date {
  color: #aaa;
}

.field-name-field-scripture-reference {
  color: #aaa;
  margin-bottom: 20px;
}

.field-name-field-for-prayer {
  background-color: #eef;
  padding: 8px;
}

.field-name-field-for-prayer .field-label {
  margin-bottom: 20px;
}


/******************************************************************************
 * Lists of clergy.
 ******************************************************************************/

.clergy-list .views-row {
  margin-bottom: 20px;
}

.clergy-list .cleric-display-name {
  font-weight: bold;
}

.clergy-list .cleric-item {
  font-size: 90%;
  color: #aaa;
  line-height: 1.2em;
}

.clergy-list .cleric-item-label {
  font-weight: bold;
}



/** In memoriam list. */

table.in-memoriam {
  margin: 20px auto;
  width: auto;
}

table.in-memoriam td {
  padding-right: 20px;
}


/******************************************************************************
 * Contact form.
 ******************************************************************************/

.webform-client-form {
  margin-left: 40px;
}

.webform-client-form label {
  font-weight: normal;
  color: #aaa;
}
